Introduction
Convert your any image to BMP, JPG, WMF, GIF, PNG, TGA, PCX, TIF !

Powferul graphics batch converter tool... 123GraphicConverter v1.5 allows you to easily convert your any graphicsfiles to BMP, JPG, WMF, GIF, PNG, TGA, PCX, TIF graphics files at the click of a button.
So many image formats supported (40+)... 123GraphicConverter v1.5 supports more than 40 image formats (TIFF images (*.tif, *.tiff), JPEG images (*.jpeg, *.jpe, *.jpg, *.jfif), Encapsulated postscript images (*.eps), GFI fax images (*.fax), SGI images (*.bw, *.rgb, *.rgba, *.sgi), Autodesk images (*.cel, *.pic), TrueVision images (*.tga, *.vst, *.icb, *.vda, *.win), ZSoft paintbrush images (*.pcx, *.pcc), Word 5.x screen capture images (*.scr), Kodak photo CD images (*.pcd), Portable pixel/gray map images (*.ppm, *.pgm, *.pbm), Dr. Halo images (*.cut, *.pal), Compuserve images (*.gif), SGI wavefront images (*.rla, *.rpf), Standard windows bitmap images (*.bmp, *.rle, *.dib, *.emf, *.wmf), Photoshop images (*.psd, *.pdd), Paintshop pro images (*.psp), Portable network graphic images (*.png), ICO images (*.ico), etc.
So easy to use... 123GraphicConverter v1.5 has an extremely easy to use interface that requires no technical knowledge whatsoever. Even a novice can get 123GraphicConverter up-and-running in minutes.
Save your money and time... For only US$29.95, the fastest and most powferful image batch converter tool can be yours.

Copyright © 2000-2002, Herculesoft, Inc. All rights reserved.


Quick Start
  • Open 123GraphicConverter by clicking its icon on the Windows Start Menu or double clicking the icon on your desktop.
  • Click on the [image] to select the file format that you want to convert to, and select files into task list.
  • Click [image] to convert the files that you select into task list, the files will be automatically convert to the format you want. You can also click [image] to stop the process.


Supported File Formats
123GraphicConverter v1.5 supports more than 40 graphic file formats:

BMP, RLE, DIB, JPG, JPEG, JPE, JFIF, GIF, PNG, TIF, TIFF, SCR, PCD, BW, RGB, RGBA, SGI, ICO, WMF, EMF, FAX, CEL, PIC, TGA, VST, ICB, VDA, WIN, AFI, PCX, PCC, DCX, PPM, PGM, PBM, CUT, PAL, RLA, RPF, PSD, PDD, PSP, EPS.

BMP, DIB, RLE
The BMP (bitmap) file type is used by many Windows applications. A Bitmap image is a representation of a graphic image, displayed by setting individual pixels to white, black, or a color. BMP supports all page types; its image documents can contain only a single image page.

JPG, JPEG, JPE, JFIF
The file format for Joint Photographics Experts Group (JPEG) images. JPG supports the following page types: Palettized8 and RGB24. Its image documents can contain only a single image page.

GIF
The GIF (Graphics Interchange Format) file type was made popular by CompuServe and continues to be used by many graphics programs. GIF supports the following page types: Gray4, Gray8, Palettized4, and Palettized8. Its image documents can contain only a single image page. GIF image document files are compressed using LZW compression.

PNG
PNG is an extensible file format for the lossless, portable, well-compressed storage of raster images. PNG provides a patent-free replacement for GIF and can also replace many common uses of TIFF. Indexed-color, grayscale, and truecolor images are supported, plus an optional alpha channel for transparency. Sample depths range from 1 to 16 bits.

TIF, TIFF
The TIFF (Tagged Image File Format) file type is used by many applications. TIFF supports all page types. Its image documents can contain multiple image pages, and can store Summary property information and image annotation data separate from the actual image data. TIFF supports several compression types.

SCR
Word 5.x screen capture images.

PCD
Kodak Photo CD, digital images from Kodak, presented as "slides" on a CD-ROM.

BW, RGB, RGBA, SGI
Silicon Graphics Images, SGI black & white (*.bw), Red Green Blue (*.rgb), (*.rgba).

ICO
Windows Icon file.

WMF, EMF
Windows MetaFile format, Enhanced MetaFile format.

FAX
GFI fax images.

CEL, PIC
Autodesk images files.

TGA, VST, ICB, VDA, WIN, AFI
Truevision Advanced Raster Graphics Adapter (TARGA): Format by Truevision, Inc, used to support image capturing; used with a series of high-resolution graphics adaptors released under the TARGA name.

PCX, PCC
The PCX file type was made popular by ZSoft Corporation's PC Paintbrush program and continues to be used by many graphics programs. PCX supports all page types; its image documents can contain only a single image page.

DCX
The DCX file type was made popular by ZSoft Corporation's PC Paintbrush program and continues to be used by many graphics programs. DCX supports all page types; its image documents can contain multiple image pages. DCX image document files are compressed using PCX compression.

PPM, PGM, PBM
Portable Bitmap (*.pbm), Portable Pixelmap (*.ppm) and Portable Greymap (*.pgm) images.

CUT, PAL
Dr.Halo images.

RLA, RPF
SGI Wavefront images.

PSD, PDD
Adobe Photoshop images. Note: Advanced Batch Converter doesn't support Adobe PhotoDeluxe PDD files - Adobe Photoshop PDDs only.

PSP
Paint Shop Pro images.

EPS
Encapsulated PostScript: mostly used for desktop publishing; use the Postscript page description language; these can be used on both PCs and MACs.


add

File - > Add

Click File - > Add, then select a file format that you want to convert to. (e.g. Convert to BMP)


File - > Close

Click File - > Close to close 123GraphicConverter.


delete

Edit Menu

Click Edit - > Delete to delete selected items from task list (not form disk).

Click Edit - > Clear to clear all items from task list.

Click Edit - > Select All to select all items in task list.

Click Edit - > Unselect All to unselect all items in task list.

Click Edit - > Invert Selection to invert selection.

Click Edit - > Preview to preview the graphics file selected.

Click Edit - > Properties to show properties dialog of the graphics file selected.


tools

Tools Menu

Click Tools - > Options to show options setup dialog.


Help Menu

Click Help - > Contents to show help.

Click Help - > Email to send an email.

Click Help - > Web to visit our web page.

Click Help - > About to show about splash.


tools

ToolBar

Click Add to select a file format that you want to convert to. (e.g. Convert to BMP)

Click Delete to delete selected items from task list (not form disk).

Click Load to load a 123GraphicConverter task list file from disk.

Click Save to save current task list to disk.

Click Stop to stop current task process.

Click Convert to start your convert process.

Click Options to show options dialog.

Click Help to show help.

Click Update to visit 123GraphicConverter homepage.

Click Email to send email for different purpose.

Click BMP to select some graphics files and convert them to BMP format.

Click GIF to select some graphics files and convert them to GIF format.

Click JPEG to select some graphics files and convert them to JPEG format.

Click WMF to select some graphics files and convert them to WMF format.

Click PCX to select some graphics files and convert them to PCX format.

Click PNG to select some graphics files and convert them to PNG format.

Click TGA to select some graphics files and convert them to TGA format.

Click TIFF to select some graphics files and convert them to TIF format.


Registration

Click Register to show a dialog box

Click BuyNow to visit our order page.


FAQ
What is 123GraphicConverter ?
123GraphicConverter is a software tool that help you to convert your PSD, JPEG, GIF, and other image files to BMP, JPG, WMF, GIF, PNG, TGA, PCX, TIF image file. Now, you can manage easily your image files with BMP, JPG, WMF, GIF, PNG, TGA, PCX, TIF file format.

How does it work ?
Simply click the Add Files button and choose image files into task list, hit the Convert button, and you can convert your any image file to BMP, JPG, WMF, GIF, PNG, TGA, PCX, TIF image file in seconds! Now, you can easily deal with these image files with your Microsoft Paint, Photoshop or Photopaint!

What can I do with it ?
The windows system default BMP image format ! You can convert all your image files to BMP, you can process BMP with any kind of image processing program, it's also the default image format of the windows wallpaper.

How many file formats 123GraphicConverter supports ?
Now, 123GraphicConverter v1.5 support TIFF(*.tif, *.tiff), JPEG images(*.jpeg, *.jpe, *.jpg, *.jfif), Encapsulated postscript images(*.eps), GFI fax images(*.fax), SGI images(*.bw, *.rgb, *.rgba, *.sgi), Autodesk images(*.cel, *.pic), TrueVision images(*.tga, *.vst, *.icb, *.vda, *.win), ZSoft paintbrush images(*.pcx, *.pcc), Word 5.x screen capture images(*.scr), Kodak photo CD images(*.pcd), Portable pixel/gray map images(*.ppm, *.pgm, *.pbm), Dr. Halo images(*.cut, *.pal), Compuserve images(*.gif), SGI wavefront images(*.rla, *.rpf), Standard windows bitmap images(*.rle, *.dib, *.emf, *.wmf), Photoshop images(*.psd, *.pdd), Paintshop pro images(*.psp), Portable network graphic images(*.png), ICO images(*.ico), about 40+ image formats.

What is the system requirement ?
You will need a Pentium 166 PC or higher, 32MB RAM or more. The operating system should be Windows 95, Windows 98, Windows NT 4.0 (SP5), Windows 2000, Windows XP, or Windows ME.


Contact Information
If you have a question, comment, or suggestion regarding AutoImager, please feel free to contact us using any of the following methods:

Web Site: http://www.herculesoft.com

Registration link: http://www.regsoft.net/purchase.php3?productid=45038

Technical support: herculesoft@msn.com

Bug report: herculesoft@msn.com

Registration inquiries: herculesoft@msn.com

Reseller, Redistribution: herculesoft@msn.com

Comments, suggestions: herculesoft@msn.com

Other: herculesoft@msn.com


License
Licensing Information

This agreement is between Herculesoft and the users of Herculesoft. If you do not intend to honor this agreement, please exit now and return the product by email to: herculesoft@msn.com
=================================================================================================
A copy of the bill of sale and return address must be included for refund eligibility.

Herculesoft, products, logo or graphics files are copyright protected. No program, code, part, image, video clip, audio sample, text or computer generated sequence of images may be copied or used in any way by the user except as intended within the bounds of the single user program.

The user of Herculesoft will indemnify, hold harmless, and defend Herculesoft against lawsuits, claims, costs associated with defense or accusations that may result from the use of Herculesoft.

Herculesoft is not responsible for any damages whatsoever, including loss of information, interruption of business, personal injury and/or any damage or consequential damage without limitation, incurred before, during or after the use of our products. Our entire liability, without exception, is limited to the customers' reimbursement of the purchase price of the software (maximum being the suggested retail price as listed by Herculesoft) in exchange for the return of the product, all copies, registration papers and manuals, and all materials that constitute a transfer of ownership from the customer back to Herculesoft.

The user of Herculesoft may not use or distribute Herculesoft's software for any unlawful purpose.

Each licensed copy of the Herculesoft's software may be used in only one single location by one user. Use of the software means that you have loaded the program and run it or have installed the program onto a computer. If you install the software onto a multi-user platform or network, each and every individual user of the software must be licensed separately or be covered by a site license. (You can contact us at: herculesoft@msn.com)

You may make one copy of the licensed software for backup purposes, providing you only have one copy installed on one computer being used by one person (or number of users covered in a site license purchase). Other users may not use your copy of this program.

The sale of and or distribution of copies of this software is strictly forbidden without the permission of Herculesoft. It is a violation of this agreement to loan,rent, lease, borrow, or transfer the use of copies of Herculesoft's Software products.